
/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- desktop 1280----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 1280px)
{
    
    #footer_container_laatst {
        display:block;
        float:left;
        width:100%;
        height:auto;
    }


    .laatst_container {
        display: block;
        clear: none;
        width: 1280px;
        height: auto;
        margin:8px auto;
        padding:4px 0;
        overflow:hidden;
    }

    .laatst_container_kop {
        display: block;
        float: left;
        clear: none;
        width: 1264px;
        height: 32px;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        line-height: 32px;
        color:#25476F;
        overflow:hidden;
        padding:8px;
        
    }

    .detail_laatst_blok {
        display: block; 
        float: left;
        clear: none;
        width:204px;
        margin: 4px;
        padding:10px 0;
        text-align: center;
        font-weight: bold;
        border-bottom:1px solid #d0d0d0;
    }

    #footer_container {
        display:block;
        float:left;
        width:100%;
        height:auto;
        margin:20px 0;
    }

    #footer {
        display:block;
        margin:0 auto;
        width:100%;  max-width:1280px;
        height:375px;
    }

    #info_links_container {
        display:block;
        float:left;
        clear:both;
        width:25%;
        height:auto;
        overflow:hidden;
        border-top:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links_groot {
        display:block;
        float:left;
        clear:none;
        width:141px;
        height:160px;
        line-height:1.8;
        padding:8px;
        text-transform: uppercase;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links_klein {
        display:block;
        float:left;
        clear:none;
        width:141px;
        height:160px;
        line-height:1.8;
        padding:8px;
        text-transform: uppercase;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links_groot a{
        color:#353535;
    }    

    .info_links_klein a{
        color:#353535;
    }    
    
    .koptekst_bodem {
        font-size:14px;
        font-weight: bold;
        text-transform: uppercase;
        color:#25476F;
        line-height:2.4;
    }
    
    .koptekst_bodem a {
        color:#25476F;
    }
    
    #feedback {
        display:block;
        float:left;
        clear:none;
        width:157px;
        height:73px;
        padding: 6px 0;
        text-align:center;
    }    

    #socialmedia_blok {
        display:block;
        float:none;
        clear:none;
        width:157px;
        height:39px;
        padding: 24px 0;
        margin:auto;
        overflow: hidden;
    }

    .socialmedia_img {
        float:left;
        clear:none;
        margin-left:8px;
    }

    #thuiswinkel_bodem {
        display:block;
        float:right;
        clear:none;
        width:157px;
        height:33px;
        padding: 24px 0;
        text-align:center;
    }    

    #tekst_blok_bodem {
        display:block;
        float:right;
        clear:none;
        width:72%;
        height:248px;
        padding: 8px 1%;
        border-top:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_links {
        display:block;
        float:left;
        clear:none;
        width:49%;
        height:105px;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_rechts {
        display:block;
        float:right;
        clear:none;
        width:49%;
        height:105px;
        overflow:hidden;
    }    

    #sitemap_voorwaarden_blok {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
    }
    
    #sitemap_voorwaarden_blok_checkout {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
        border-top:1px solid #d0d0d0;
    }
    
    #sitemap {
        display:block;
        float:left;
        clear:none;
        width:312px;
        height:auto;
        margin-right:10px;
        padding-left:8px;
        line-height:1.8;
    } 
    
    
    #voorwaarden {
        display:block;
        float:left;
        clear:none;
        width:460px;
        height:auto;
        padding-left:16px;
        line-height:1.8;
    } 
    
    #credits_blok {
        display:block;
        float:left;
        clear:none;
        width:460px;
        height:auto;
        padding-left:10px;
        line-height:1.8;
    }
    
}    
    
/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde desktop 1280------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- desktop 1024----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/

@media screen and (min-width: 1024px) and (max-width: 1279px)
{

    #footer_container_laatst {
        display:block;
        float:left;
        width:100%;
        height:auto;
    }


    .laatst_container {
        display: block;
        clear: none;
        width: 1012px;
        height: auto;
        margin:8px auto;
        padding:6px;
        overflow:hidden;
    }

    .laatst_container_kop {
        display: block;
        float: left;
        clear: none;
        width: 996px;
        height: 40px;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        color:#25476F;
        overflow:hidden;
        padding:8px;
    }

    .detail_laatst_blok {
        display: block; 
        float: left;
        clear: none;
        width:158px;
        margin: 4px;
        padding:10px 0;
        text-align: center;
        font-weight: bold;
        border-top:1px solid #d0d0d0;
    }

    #footer_container {
        display:block;
        float:left;
        width:100%;
        height:auto;
        margin:20px 0;
    }

    #footer {
        display:block;
        margin:0 auto;
        width:100%;  max-width:1024px;
        height:325px;
    }

    #info_links_container {
        display:block;
        float:left;
        clear:both;
        width:25%;
        height:auto;
        overflow:hidden;
        border-top:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links_groot {
        display:block;
        float:left;
        clear:none;
        width:59%;
        height:120px;
        line-height:1.8;
        padding:8px 0 8px 1% ;
        font-size:11px;
        text-transform: uppercase;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links_klein {
        display:block;
        float:left;
        clear:none;
        width:39%;
        height:120px;
        line-height:1.8;
        padding:8px 0 8px 1% ;
        font-size:11px;
        text-transform: uppercase;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links_groot a{
        color:#353535;
    }    
    
    .info_links_klein a{
        color:#353535;
    }    
    
    .koptekst_bodem {
        font-size:13px;
        font-weight: bold;
        text-transform: uppercase;
        color:#25476F;
        line-height:2.4;
    }
    
    .koptekst_bodem a {
        color:#25476F;
    }
    
    #feedback {
        display:block;
        float:none;
        clear:none;
        width:157px;
        height:73px;
        padding: 6px 0;
        margin:auto;
        overflow: hidden;
    }    

    #socialmedia_blok {
        display:block;
        float:none;
        clear:none;
        width:157px;
        height:39px;
        padding: 6px 0;
        margin:auto;
        overflow: hidden;
    }

    .socialmedia_img {
        float:left;
        clear:none;
        margin-left:8px;
    }

    #thuiswinkel_bodem {
        display:block;
        float:none;
        width:157px;
        height:33px;
        padding: 15px 0;
        text-align:center;
        margin: auto;
        overflow: hidden;
    }    

    #tekst_blok_bodem {
        display:block;
        float:right;
        clear:none;
        width:72%;
        height:257px;
        padding: 8px 1%;
        border-top:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_links {
        display:block;
        float:left;
        clear:none;
        width:49%;
        height:130px;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_rechts {
        display:block;
        float:right;
        clear:none;
        width:49%;
        height:130px;
        overflow:hidden;
    }    

    #sitemap_voorwaarden_blok {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
    }
    
    #sitemap_voorwaarden_blok_checkout {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
        border-top:1px solid #d0d0d0;
    }
    
    #sitemap {
        display:block;
        float:left;
        clear:none;
        width:242px;
        height:auto;
        margin-right:10px;
        padding-left:8px;
        line-height:1.8;
    } 
    
    
    #voorwaarden {
        display:block;
        float:left;
        clear:none;
        width:359px;
        height:auto;
        padding-left:17px;
        line-height:1.8;
    } 
    
    #credits_blok {
        display:block;
        float:left;
        clear:none;
        width:367px;
        height:auto;
        padding-left:17px;
        line-height:1.8;
    }
   
}    
    
/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde desktop 1024------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ tussen maat --------------------- */
/********************************************************/
/********************************************************/
/********************************************************/



@media screen and (min-width: 768px) and (max-width: 1023px)
{
    
    #footer_container_laatst {
        display:block;
        float:left;
        width:100%;
        height:auto;
    }


    .laatst_container {
        display: block;
        clear: none;
        width:100%;  max-width:768px;
        height: auto;
        margin:1% auto;
        overflow:hidden;
    }

    .laatst_container_kop {
        display: block;
        float: left;
        clear: none;
        width: 96%;
        height: 40px;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        color:#25476F;
        overflow:hidden;
        padding:2%;
    }

    .detail_laatst_blok {
        display: block; 
        float: left;
        clear: none;
        width:31%;
        margin:1%;
        padding:0;
        text-align: center;
        font-weight: bold;
        border-top:1px solid #d0d0d0;
    }


    #footer_container {
        display:block;
        float:left;
        width:100%;
        height:auto;
        margin:20px 0;
    }

    #footer {
        display:block;
        margin:0 auto;
        width:100%;  max-width:768px;
        height:325px;
    }

    #info_links_container {
        display:block;
        float:left;
        clear:both;
        width:100%;  max-width:768px;
        height:auto;
        margin-right:0;
        overflow:hidden;
        border-top:1px solid #d0d0d0;
        border-bottom:0px;
    }    

    .info_links_groot {
        display:block;
        float:left;
        clear:none;
        width:174px;
        height:160px;
        line-height:1.8;
        padding:8px;
        font-size:12px;
        text-transform: uppercase;
        border-bottom:0px;
    }    

    .info_links_klein {
        display:block;
        float:left;
        clear:none;
        width:174px;
        height:160px;
        line-height:1.8;
        padding:8px;
        font-size:12px;
        text-transform: uppercase;
        border-bottom:0px;
    }    

    .info_links_groot a{
        color:#353535;
    }    
    
    .info_links_klein a{
        color:#353535;
    }    
    
    .koptekst_bodem {
        font-size:14px;
        font-weight: bold;
        text-transform: uppercase;
        color:#25476F;
        line-height:2.4;
    }
    
    .koptekst_bodem a {
        color:#25476F;
    }
    
    #feedback {
        display:block;
        float:none;
        width:157px;
        height:73px;
        padding: 16px 0;
        margin:auto;
        overflow: hidden;
    }    

    #socialmedia_blok {
        display:block;
        float:none;
        width:157px;
        height:39px;
        padding: 15px 0;
        margin:auto;
        overflow:hidden;
    }

    .socialmedia_img {
        float:left;
        clear:none;
        margin-left:8px;
    }

    #thuiswinkel_bodem {
        display:block;
        float:none;
        width:157px;
        height:33px;
        padding: 15px 0;
        text-align:center;
        margin: auto;
        overflow: hidden;
    }    

    #tekst_blok_bodem {
        display:block;
        float:right;
        clear:none;
        width:750px;
        height:293px;
        padding: 8px;
        border-top:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_links {
        display:block;
        float:left;
        clear:none;
        width:367px;
        height:135px;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_rechts {
        display:block;
        float:right;
        clear:none;
        width:367px;
        height:135px;
        overflow:hidden;
    }    
    
    #sitemap_voorwaarden_blok {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
    }
    
    #sitemap_voorwaarden_blok_checkout {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
        border-top:1px solid #d0d0d0;
    }
    
    #sitemap {
        display:block;
        float:left;
        clear:none;
        width:100px;
        height:auto;
        margin-right:8px;
        padding-left:8px;
        line-height:1.8;
    } 
    
    
    #voorwaarden {
        display:block;
        float:left;
        clear:none;
        width:374px;
        height:auto;
        padding-left:8px;
        line-height:1.8;
    } 
    
    #credits_blok {
        display:block;
        float:left;
        clear:none;
        width:260px;
        height:auto;
        padding-left:8px;
        line-height:1.8;
        text-align: center;
    }

}  

/********************************************************/
/********************************************************/
/********************************************************/
/* -------------- einde tussen maat ------------------- */
/********************************************************/

/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- tablet ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (min-width: 480px) and (max-width: 768px) 
{
    
        #footer_container_laatst {
        display:block;
        float:left;
        width:100%;
        height:auto;
    }


    .laatst_container {
        display: block;
        clear: none;
        width:100%;  max-width:768px;
        height: auto;
        margin:1% auto;
        overflow:hidden;
    }

    .laatst_container_kop {
        display: block;
        float: left;
        clear: none;
        width: 96%;
        height: 40px;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        color:#25476F;
        overflow:hidden;
        padding:2%;
    }

    .detail_laatst_blok {
        display: block; 
        float: left;
        clear: none;
        width:31%;
        margin:1%;
        padding:0;
        text-align: center;
        font-weight: bold;
        border-top:1px solid #d0d0d0;
    }


    #footer_container {
        display:block;
        float:left;
        width:100%;
        height:auto;
        margin:20px 0;
    }

    #footer {
        display:block;
        margin:0 auto;
        width:100%;
        height:325px;
    }
    
    #info_links_container {
        display:block;
        float:left;
        clear:both;
        width:100%;
        height:auto;
        margin-right:0;
        overflow:hidden;
        border-top:1px solid #d0d0d0;
        border-bottom:0px;
    }    

    .info_links_groot {
        display:block;
        float:left;
        clear:none;
        width:30%;
        height:160px;
        line-height:1.8;
        padding:1%;
        font-size:11px;
        text-transform: uppercase;
        border-bottom:0px;
    }    

    .info_links_klein {
        display:block;
        float:left;
        clear:none;
        width:20%;
        height:160px;
        line-height:1.8;
        padding:1%;
        font-size:11px;
        text-transform: uppercase;
        border-bottom:0px;
    }    

    .info_links_groot a{
        color:#353535;
    }    
    
    .info_links_klein a{
        color:#353535;
    }    
    
    .koptekst_bodem {
        font-size:14px;
        font-weight: bold;
        text-transform: uppercase;
        color:#25476F;
        line-height:2.4;
    }
    
    .koptekst_bodem a {
        color:#25476F;
    }
    
    #feedback {
        display:block;
        float:none;
        clear:none;
        width:157px;
        height:73px;
        padding: 16px 0;
        margin:auto;
        overflow: hidden;
    }    

    #socialmedia_blok {
        display:block;
        float:none;
        width:157px;
        height:39px;
        padding: 15px 0;
        margin:auto;
        overflow:hidden;
    }

    .socialmedia_img {
        float:left;
        clear:none;
        margin-left:8px;
    }

    #thuiswinkel_bodem {
        display:block;
        float:none;
        width:157px;
        height:33px;
        padding: 15px 0;
        text-align:center;
        margin: auto;
        overflow: hidden;
    }    

    #tekst_blok_bodem {
        display:block;
        float:right;
        clear:none;
        width:96%;
        height:auto;
        padding: 2%;
        border-top:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_links {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:auto;
        margin-bottom:8px;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_rechts {
        display:block;
        float:right;
        clear:none;
        width:100%;
        height:auto;
        margin-bottom:8px;
        overflow:hidden;
    }    
    
    #sitemap_voorwaarden_blok {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
    }
    
    #sitemap_voorwaarden_blok_checkout {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
        border-top:1px solid #d0d0d0;
    }
    
    #sitemap {
        display:block;
        float:left;
        clear:none;
        width:80px;
        height:auto;
        margin-right:8px;
        padding-left:8px;
        line-height:1.8;
    } 
    
    
    #voorwaarden {
        display:block;
        float:right;
        clear:none;
        width:376px;
        height:auto;
        padding-right:8px;
        line-height:1.8;
        text-align: right;
    } 
    
    #credits_blok {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:auto;
        padding-left:8px;
        line-height:1.8;
        text-align: center;
    }
    
}


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde tablet -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


/********************************************************/
/********************************************************/
/********************************************************/
/* --------------------- mobile ----------------------- */
/********************************************************/
/********************************************************/
/********************************************************/


@media screen and (min-width: 320px) and (max-width: 480px)
{

    #footer_container_laatst {
        display:block;
        float:left;
        width:100%;
        height:auto;
    }


    .laatst_container {
        display: block;
        clear: none;
        width:100%;  max-width:768px;
        height: auto;
        margin:1% auto;
        overflow:hidden;
    }

    .laatst_container_kop {
        display: block;
        float: left;
        clear: none;
        width: 96%;
        height: 40px;
        font-size: 18px;
        text-transform: uppercase;
        font-weight: bold;
        color:#25476F;
        overflow:hidden;
        padding:2%;
    }

    .detail_laatst_blok {
        display: block; 
        float: left;
        clear: none;
        width:31%;
        margin:1%;
        padding:0;
        text-align: center;
        font-weight: bold;
        border-top:1px solid #d0d0d0;
    }


    #footer_container {
        display:block;
        float:left;
        width:100%;
        height:auto;
        margin:20px 0;
    }

    #footer {
        display:block;
        margin:0 auto;
        width:100%;
        height:500px;
    }

    #info_links_container {
        display:block;
        float:none;
        clear:both;
        width:90%;
        height:auto;
        margin-right:0;
        margin:auto;
        overflow:hidden;
        border-top:1px solid #d0d0d0;
        border-bottom:0;
    }    

    .info_links_groot {
        display:block;
        float:left;
        clear:none;
        width:58%;
        height:160px;
        line-height:1.8;
        padding:1%;
        font-size:12px;
        text-transform: uppercase;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links_klein {
        display:block;
        float:left;
        clear:none;
        width:38%;
        height:160px;
        line-height:1.8;
        padding:1%;
        font-size:12px;
        text-transform: uppercase;
        border-bottom:1px solid #d0d0d0;
    }    

    .info_links a{
        color:#353535;
    }    
    
    .info_links a{
        color:#353535;
    }    
    
    .koptekst_bodem {
        font-size:14px;
        font-weight: bold;
        text-transform: uppercase;
        color:#25476F;
        line-height:2.4;
    }
    
    .koptekst_bodem a {
        color:#25476F;
    }
    
    #feedback {
        display:block;
        float:none;
        clear:none;
        width:157px;
        height:73px;
        padding: 16px 0;
        margin:auto;
        overflow: hidden;
    }    

    #socialmedia_blok {
        display:block;
        float:none;
        width:157px;
        height:39px;
        padding: 15px 0;
        margin:auto;
        overflow:hidden;
    }

    .socialmedia_img {
        float:left;
        clear:none;
        margin-left:8px;
    }

    #thuiswinkel_bodem {
        display:block;
        float:none;
        width:157px;
        height:33px;
        padding: 15px 0;
        text-align:center;
        margin: auto;
        overflow: hidden;
        
    }    

    #tekst_blok_bodem {
        display:block;
        float:none;
        clear:none;
        width:90%;
        height:auto;
        padding: 0;
        margin:auto;
        border-top:1px solid #d0d0d0;
        border-bottom:1px solid #d0d0d0;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_links {
        display:block;
        float:left;
        clear:none;
        width:98%;
        height:auto;
        margin:8px 1%;
        overflow:hidden;
    }    
    
    .tekst_alinia_bodem_rechts {
        display:block;
        float:right;
        clear:none;
        width:98%;
        height:auto;
        margin:8px 1%;
        overflow:hidden;
    }    
    
    #sitemap_voorwaarden_blok {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
    }
    
    #sitemap_voorwaarden_blok_checkout {
        display:block;
        float:left;
        clear:both;
        width:100%;
        margin-top:8px;
        padding-top:5px;
        font-size:10px;
        border-top:1px solid #d0d0d0;
    }
    
    #sitemap {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:auto;
        margin-right:0;
        padding-left:0;
        line-height:1.8;
        text-align: center;
    } 
    
    
    #voorwaarden {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:auto;
        padding-left:0;
        line-height:1.8;
        text-align: center;
    } 
    
    #credits_blok {
        display:block;
        float:left;
        clear:none;
        width:100%;
        height:auto;
        padding-left:0;
        line-height:1.8;
        text-align: center;
    }
    
}


/********************************************************/
/********************************************************/
/********************************************************/
/* ------------------ einde mobiel -------------------- */
/********************************************************/
/********************************************************/
/********************************************************/





